.thehgt{ min-height:360px;height:auto !important; height:360px;} 
.loud {font-weight:bold;}
.hidetitle {display:none;}
#disclaimer {width:100%;}
#content #disclaimer p {font-size:80%;font-weight:normal;}
.sname {width: 70px;}
.ivalue {width: 35px;}
/*.centrevideo {width: 480px ;margin-left: auto ; margin-right: auto ;}*/

/*.ui-tabs .ui-tabs-nav li a{font-family:Arial;color:#2A7801;}*/
#calctabs ul.intab,#techbox ol.intab{padding:0 0 .5em;margin-left: 10px; padding-left:10px;}
#calctabs ul.intab li,#techbox ol.intab {font-family:Verdana,Arial;font-size:1.0em;color:#444444;line-height:1.4em;}
.hlt {background-color:#619B29;}
#thefquiz,#thesquiz,#thequiz {width: 700px;}
#quiznotes,div.quiznotes {
    background-color: silver;
    color: white;
}
#quiznotes p, #quiznotes ul li, .quiznotes p, .quiznotes ul li{
    color: white;
}
div.first.column{ padding-right: 20px; }
a.tutnav,a.tutnavactive {padding: 0 3px;color:#c0c0c0;}
li.activepage a {color:#696969;}
.mainContent #content #crophealth p.caption {padding:0;margin:2px 0 0 0;font-size:1.0em;text-align:center;}

#techbox h1,#printnice h1 {
	font-size: 2.4em;
	font-weight:normal;
	margin-bottom:1em;
	margin-top: 0;
	line-height: 2.6em;
	padding:0;
}
#techbox h2,#printnice h2 {
	font-size: 1.8em;
	font-weight:normal;
	margin-bottom:1em;
	margin-top: 0;
	line-height: 2.2em;
	padding:0;
}
#techbox #fscontent h2 {
	font-size:1.6em;margin-top:15px;color: #333333;
    font-family: Arial,sans-serif;
    font-weight:bold;
}
#techbox h3,#printnice h3 {
	font-size: 1.5em;
	margin-top:0;padding: 0.3em 0;margin: 1em 0;
    font-family: Arial,sans-serif;
    font-weight:bold;
}
#techbox h3.index {font-size:1.2em;margin-top:5px;}
#techbox a.linkto {text-decoration:underline;}
.pink {background-color:#FFB6C1;}

#techbox a.linkto:hover {color: #000;}
/*#techbox div ul,#printnice ul{
	list-style: disc inside;
}
#techbox div ol,#printnice ol{
	list-style: decimal inside;
	
}*/

a.photos img, a.video img, a.content img { margin-right: 0; }
a.gotopage img { margin-right: 7px; }
a.photos, a.video, a.offsite {padding-right: 17px; 
background-color: transparent; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }
a.photos { background-image: url(images/photos.png); }
a.video { background-image: url(images/video.png); }
a.offsite { background-image: url(images/offsite.png); }
/*a.gotopage { background-image: url(images/goto.png); }*/

#techbox div ul li,#printnice div ul li {
    /*margin-bottom: 0.5em;*/
    margin-bottom: 2px;
    list-style: disc inside none;
    }
#techbox div ol li,#printnice div ol li {
    /*margin-bottom: 0.5em;*/
    margin-bottom: 2px;
    list-style: decimal inside none;
}
#techbox ul li.ui-state-default,#printnice ul li.ui-state-default  {
	line-height:1.0em;
}
#techbox ul li, #techbox ol li, #techbox p,#printnice ul li, #printnice ol li, #printnice p {
	font-size:1.1em;
	line-height:1.5;
	/*color:#222222;*/
	font-family:"Lucida Sans Unicode","Lucida Grande","Trebuchet MS",Arial,Helvetica,sans-serif;
}
#techbox ul li p, #techbox ol li p,#printnice ul li p, #printnice ol li p {
	font-size:inherit;
}
#techbox p.mcqoptions {
	margin-bottom:0.3em;line-height:1.1;
	margin-left: 2.0em;
}
#techbox ul li ul li,#printnice ul li ul li {font-size:1.0em;line-height:1.6;font-family:"Lucida Sans Unicode","Lucida Grande","Trebuchet MS",Arial,Helvetica,sans-serif;}
ul.pagelist {margin-left: 0px;}

#techbox #compass {
	width: 210px;
}
#techbox #compass ul li {
	font-size: 1.1em;line-height:1.4;
}
#techbox div.txt ul li {padding:0 0 8px 0;}
#techbox ul.pagelist li {display: inline;list-style-type: none;padding-right: 5px;font-size:1.0em;}
.mainContent #content #techbox .submenu {padding:0 0 10px 0;margin:0;font-size:1.0em;}
#techbox .listing ul.words li p {font-size:1.0em;padding:0;}
#techbox .listing ul.words li,ul.nobullets li {list-style: none;}
#techbox ul li ul li.nobull {list-style:none;}
#techbox ul.youtube-player-toolbar li {
	list-style:none;
}
.h2_alt {font-size:1.5em;
	color:#666;font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 700;
    margin: 0.2em 0 0.5em;
    padding-bottom: 10px;
	}

#techbox #theforum #commentsList ol.commentlist {
padding : 0;
margin : 0;
list-style-type : none;
}
#techbox div.words p.updated {
	float:right;
	font-size:80% !important;
	font-style: italic;
	padding-top:15px;
}
#techbox #theforum #commentsList ol.commentlist li {font-size:0.9em;}
#techbox div.words p, #techbox div.words ul,#printnice div.words p, #printnice div.words ul {
	padding: 0 0 15px 0;
	margin: 0;
}
#techbox div.words {
	margin:  5px 0 0 10px;
	overflow:hidden;
} 
#techbox div.accord,div.accord_c,div.accord_h{
	margin-bottom:1em;	
}/*
#techbox div.words ul,#techbox div.words ol{
	margin-left:20px;
	margin-right:20px;
}*/
#techbox div.words div.imgpos p.imgcaption, #printnice p.imgcaption,#printnice p.caption {font-size:10px; margin:0;padding : 0;}
#techbox #theforum #commentsList ol.commentlist li { 
	font-size:1.0em;
margin: 0;
list-style-type : none;
line-height : 20px;
padding : 0 0 15px 0px;
border-top : 1px solid #eee;
} 
#techbox #theforum #commentsList ol.commentlist li.lastcomment { 
border-bottom : 2px solid #eee;
} 
#techbox #thebigforum #commentsList ol.commentlist {
padding : 0;
margin : 0;
list-style-type : none;
} 

#techbox #thebigforum #commentsList ol.commentlist li { 
	font-size:1.0em;
margin: 0;
list-style-type : none;
line-height : 20px;
padding : 0 0 15px 0px;
border-top : 1px solid #eee;
} 
.mainContent #content #crophealth #techbox #thebigforum #commentsList ol.commentlist li.lastcomment { 
border-bottom : 2px solid #eee;
} 
.onecol {width:48%;}
p.ref {text-indent: -1.0em;padding-left: 2.0em;}
div.ref p {text-indent: -1.0em;padding-left: 2.0em;}


#techbox fieldset.main{
	float: left;
	padding: .5em 0 0 .7em;
	width: 100%;
	margin: 0 0 0.5em 0;
	border: 0;
	background:#fff url(../../images/skin/bg_feature_lift.jpg) 0 0 no-repeat;
}

#techbox fieldset div.indeximg4 img, #techbox div.indeximg4 img{
	width:40px;border-color:Lavender Lavender Gainsboro Gainsboro;
	border-style:solid;
	border-width:1px;
	float:left;
	margin:0 1em 1em 0;
	padding:3px;
}

.clink{
	/*font-family:Cambria,Georgia,"Times New Roman",Times,serif;*/
	font-family:'Lucida Sans Unicode','Lucida Grande',Arial,sans-serif;
}
#techbox div.clink{
	font-size:1.0em;
}
#techbox h3,#techbox div.indextxt4 h3 {
	color: #666666;
    font-size: 1.2em;
    font-weight: 700;
    margin: 0 0 0.5em;
}
#techbox h3 {
	/*color: #000;*/
	color: #619B29;
}
#techbox div.clink p, #techbox div.clink ul li{
	padding-top:0;
	font-size:0.9em;
	line-height: 1.2;
}
#techbox ul.intab3 li div.indextxt4 {
	margin-left: 61px;
}
/*#techbox div ol, #techbox div ul {
	margin-left:15px;
	width: 100%;
}*/

#techbox div ul,#techbox div ol{
	margin-left:20px;
	margin-right:20px;
}
#techbox div.thehgt ul,#techbox div.thehgt ol {
	margin-left:5px;
}
#techbox div.thehgt ul li,#techbox div.thehgt ol li{
	padding:0;
}	
#techbox div ul.horizlist li{
	display: inline;
	list-style-type: none;
	padding-right: 25px;	font-size:inherit;
}
#techbox div.column ol, #techbox div.column ul {
	margin-right:20px;
	margin-left:20px;
	width: 95%;
}
#techbox div.column ol {
	padding-left:0;
	margin-right:10px;
	margin-left:20px;
	width: 95%;
}

 #techbox div.accord > h6,#techbox div.accord_d > h6,#techbox div.accord_c > h6,#techbox div.accord_h,#techbox div.accord_t > h6{
	cursor:pointer; cursor:hand;
} 
#techbox div.accord h6, #techbox div.accord_d h6, #techbox div.accord_c h6, #techbox div.accord_h h6, #techbox div.accord_t h6 {
	color: #666666;
	 font-family: "Lucida Sans Unicode","Lucida Grande","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    font-weight: 700;
    margin: 0 0 0.5em;
    padding:0;
    line-height: 1.4em;
}
#techbox div.accord h6 span, #techbox div.accord_d h6 span, #techbox div.accord_c h6 span, #techbox div.accord_h h6 span, #techbox div.accord_t h6 span {
    background: url("../../images/site/expandbox.gif") no-repeat scroll left 50% transparent;
    padding-left: 15px;
    font-size: 1.0em;
}
#techbox div.accord h6.close span,#techbox div.accord_d h6.close span,#techbox div.accord_c h6.close span,#techbox div.accord_h h6.close span,#techbox div.accord_t h6.close span {background: url("../../images/site/collapsebox.gif") no-repeat scroll left 50% transparent;
    padding-left: 15px;}
        
#techbox div ul.tabsk {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 22px;
	border-bottom: 1px solid #619B29; /*#999;*/
	border-left: 1px solid #619B29; /*#999;*/
	width: 100%;
}
#techbox div ul.tabsk li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 21px;
	line-height: 21px;
	font-size:0.9em;
	border: 1px solid #619B29; /*#999;*/
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
#techbox div ul.tabsk li a {
	text-decoration: none;
	color: #619B29; /*#000;*/
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
#techbox ul.tabsk li a:hover {
	background: #ccc;
}	
#techbox div ul.tabsk li.active, #techbox ul.tabsk li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #619B29; /*#999;*/
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content,.tab_contenta {
	padding: 20px 10px 10px 0;
	font-size: 1.0em;
	margin-top:10px;
}
/*.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}*/
/*.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}*/


.floatright, .fr {float: right;}
.floatleft, .fl {float: left;text-align: left;}

#techbox div ul.tabsm,#techbox div ul.tabsa, 
#section2 div ul.tabsm,#section2 div ul.tabsa {
    background: url("../../images/site/tabs.png") repeat-x scroll 100% 100% transparent;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#techbox div ul.tabsm li, #techbox div ul.tabsa li, 
#section2 div ul.tabsm li, #section2 div ul.tabsa li {
    background: url("../../images/site/tabs.png") no-repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #B1B1B1;
    float: left;
    line-height: 2em;
    margin: 0 2px 0 0;
    white-space: nowrap;
}
#techbox div ul.tabsm,#techbox div ul.tabsa, 
#section2 div ul.tabsm,#section2 div ul.tabsa {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
#techbox div ul.tabsm li,#techbox div ul.tabsa li,
#section2 div ul.tabsm li,#section2 div ul.tabsa li {
	float: left;
	/*margin: 0;*/
	padding: 0;
	list-style: none;
}
#techbox div ul.tabsm li a,#techbox div ul.tabsa li a, 
#section2 div ul.tabsm li a,#section2 div ul.tabsa li a {
    background: url("../../images/site/tabs.png") no-repeat scroll 100% 0 transparent;
    /*color: #0033CC;*/
    display: block;
    float: left;
    line-height: 2em;
    padding: 0 0.75em;
	text-decoration: none;
	color: #619B29; /*#000;*/
}
#techbox div ul.tabsm li a:visited, #techbox div.tabsa span a:visited, 
#section2 div ul.tabsm li a:visited, #section2 div.tabsa span a:visited {
    color: #619B29;
}
#techbox div ul.tabsm li.active,#techbox div ul.tabsa li.active, 
#section2 div ul.tabsm li.active,#section2 div ul.tabsa li.active {
    background: url("../../images/site/tabs.png") no-repeat scroll 0 -100px #FFFFFF;
    border-bottom: medium none;
    padding-bottom: 1px;
}
#techbox div ul.tabsm li.active a,#techbox div ul.tabsa li.active a,
#section2 div ul.tabsm li.active a,#section2 div ul.tabsa li.active a {
    /*background: url("images/site/tabs.png") no-repeat scroll 100% -100px transparent;*/
    color: #000000;
    cursor: default;
}
#techbox div ul.tabsm li.active a:hover, #techbox div ul.tabsa li.active a:hover,
#calctabs div ul.tabsm li.active a:hover, #calctabs div ul.tabsa li.active a:hover {
    text-decoration: none;
}
div.tab-content h2 {
    font-size: 1.25em;
    margin: 0;
}
div.tab-content li h2 {
    font-size: 1em;
}
div.tab-content div.photos-tab h2 {
    text-align: center;
}
div.tab-content div.audio-tab li.larger, div.tab-content div.video-tab li.larger {
    border-bottom: 0 none;
    padding-bottom: 0;
}
div.tab-content ul {
    margin: 0 0 0.666em;
}
div.tab-content ul.tabsm,div.tab-contenta ul.tabsa {
    background: none repeat scroll 0 0 transparent;
	list-style: none;
}
div.tab-content ul.tabsm li,div.tab-contenta ul.tabsa li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    display: inline;
    margin-left: 10px;
	list-style: none;
    padding: 0;
}
div.tab-content ul.tabsm li.active,div.tab-contenta ul.tabsa li.active {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #E76425;
}
div.tab-content ul.tabsm li a,div.tab-contenta ul.tabsa li a {
    background: none repeat scroll 0 0 transparent;
    font-weight: bold;
    padding: 0;
}
div.audio-tab span.duration {
    color: #999999;
    display: block;
    font-size: 0.9167em;
    width: 90%;
}
.tabsm span.video, .tabsm span.audio, .tabsm span.photos {
    background-image: url("images/site/uig-icons.png");
    display: inline;
    float: left;
    height: 9px;
    margin: 0.6em 0.3em 0 0;
    overflow: hidden;
    width: 12px;
}
.tabsm span.video {
    background-position: -240px 0;
}
.tabsm span.audio {
    background-position: -240px -30px;
}
.tabsm span.photos {
    background-position: -240px -60px;
}
#techbox fieldset h3.instruct {
	padding-top:15px;
	font-size:1.2em;
}
.w50pct {
	width: 50%;
}
.w100pct {
	width:100%;
}
.tutorial {
	padding-top: 5px;
}
#techbox div.techboxfs {
	font-size:95%;
	width: 630px;
}

#techboxouter {margin-left:5px;width:99%;}
#techboxouter.swnz{
	margin-left:0;width:100%;margin-bottom:10px;
}
#columnTwo #techbox {font-size:0.9em;width:98%;}


#techbox fieldset, #section2 fieldset {	
	border:1px solid #cecece;	
	padding:10px;
}
#techbox div.accord fieldset,#techbox div.accord_h fieldset {	
	border:none;	
	margin-bottom:1em;
}
#techbox legend, #section2 legend {
	color: #A9A9A9; 
	font-size: 1.2em;
}	
#techbox a.glossary, a.gloss {
	/*color:#F6931E;*/
	cursor:help;
	text-decoration: none;
	padding-bottom:0;
	margin-bottom:0;
/*	border-bottom: 1px dotted #3F3F3F;*/
}
.tipsy { padding: 5px; line-height:1.3; font-size: 11px; opacity: 0.9; filter: alpha(opacity=90); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

#techbox .submenu a:hover  {color:#003366;  text-decoration: underline; }
.printab {background:transparent url(images/printab.png) no-repeat scroll 50% 100%;padding-right:16px; vertical-align: bottom;}
.logoutab {background:transparent url(images/logout2.png) no-repeat scroll 50% 100%;padding-right:16px; vertical-align: bottom;}
.tboxlist {background:transparent url(images/tboxlist.png) no-repeat scroll right center;padding-right:16px;}
.tboxprint {background:transparent url(images/printer2.png) no-repeat scroll right center;padding-right:16px;}


/* ---[ forms ]------------------------------------ */

.formx label {
	float: left;
	display: block;
	font-size: 95%;
}
#techbox form.formx p {
	margin: 0.1em 0;
	clear: left;
	line-height: 1em;
	padding-top: 5px;
	/*font-size:95%;*/
}
.formx p.small {
	font-size:85%;
}
.formx input{
	width:150px;
}
.formx input[type=checkbox]{
	width:10px;
}
div.box,div.smbox {
float:left;
width:48%;
background:#3F3F3F;
position:relative;
top:20px;
padding:10px;
border:1px solid #3F3F3F;
}
div.smbox {
	width:350px;
}
div.box h1,div.smbox h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;
border-bottom:1px solid #161712;
border-top:1px solid #161712; 
}

div.box label,div.smbox label {
width:100%;
display: block;
background:#3F3F3F;
line-height:1.0em;
border-bottom:1px solid #4D4D4D;
/*border-bottom:1px solid #2F2F2F;*/
padding:10px 0 10px 0;
}
div.box label.last,div.smbox label.last {
border-bottom:1px solid #3F3F3F;
}

div.box label span,div.smbox label span {
display: block;
color:#bbbbbb;
font-size:11px;
float:left;
width:180px;
text-align:right;
padding:0 20px 2px 0;
}
div.smbox label span {
	width: 100px;
}
div.box label span.reqd em,div.smbox label span.reqd em {
	color:#E90100;
	height:10px;
	margin-top:5px;
	padding-right:5px;
	font-family: Arial, Helvetica, sans-serif;
}
div.box .input_text,div.smbox .input_text {
padding:5px 5px;
width:200px;
background:#fff;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
}
div.smbox .input_text {width:120px;}

div.box .message{
padding:7px 7px;
width:350px;
background:#262626;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
overflow:hidden;
height:150px;
}

div.box .button,div.smbox .button{
margin:0 0 10px 0;
padding:4px 7px;
background:#CC0000;
border:0px;
position: relative;
top:10px;
left:382px;
width:100px;
border-bottom: 1px double #660000;
border-top: 1px double #660000;
border-left:1px double #FF0033;
border-right:1px double #FF0033;
}
div.smbox .button {
	width:120px;
}
.gray {
	color:#C0C0C0;
}
.alert {color:red !important;}
.over {background: #DCDCDC;} /* DCDCDC #E9E9E9*/
.questn,.qunit {
	padding-left:0.5em;
}
#techboxouter.swnz .ui-tabs .ui-tabs-nav li a {
    color: #A9A9A9;
    font-family: Arial;
}
#techboxouter.swnz .ui-tabs .ui-tabs-nav li.ui-state-active a,#techboxouter.swnz .ui-tabs .ui-tabs-nav li.ui-state-hover a {
    color: #000;
    font-family: Arial;
}
#techbox .clink a {
	text-decoration: none !important;
}

#techbox p.qfback {
	font-size: 1.1em;
	/*height: 1.4em;*/
}
/* -------------------- Tables -------------------- */
table {
	margin: 0;
	border: 0;
	padding: 2px;
	border-collapse: collapse;
}
th {
	color: #5b5b5b;
	text-align: left;
	padding: 0.25em;
	font-size: 90%;
}

tr {
	vertical-align: top;
	padding: 0.25em;
}

td {
	text-align: left;
	padding: 0.25em;
	vertical-align: top;
	font-size: 90%;	
	line-height: 1.4em;
}
td.data,th.data {
	text-align:right;
}
td.line{
	padding: 0;
}

html>body #content td,th {
	font-size: 90%;
}

html>body #content table.fsf td{
	font-size:inherit;
}
table, #displaytable .name {
	text-align: left;
}
.tdlines td {padding: .2em .5em;border-collapse: collapse;border-bottom: 1px solid #CCCCCC;}
div.linetop,tr.linetop {border-top: 1px solid #CCCCCC;}
div.linebot,p.linebot,tr.linebot,td.linebot {border-bottom: 1px solid #CCCCCC;}
th {color:#5b5b5b;}
th.c,td.c,p.c {text-align: center;}
th.r,td.r,p.r {text-align: right;}
tr.ruled {background:#CCC;}



/*
 *  Created:      Tue May 12 06:47:22 BST 2009
 *  Project:      DataTables
 *
 *  Copyright 2009 Allan Jardine. All Rights Reserved.
 *
 * jQuery UI specific styling
 */

.paging_two_button .ui-button {
	float: left;
	cursor: pointer;
	* cursor: hand;
}

.paging_full_numbers .ui-button {
	padding: 2px 6px;
	margin: 0;
	cursor: pointer;
	* cursor: hand;
}

.dataTables_paginate .ui-button {
	margin-right: -0.1em !important;
}

.paging_full_numbers {
	width: 350px !important;
}

.dataTables_wrapper .ui-toolbar {
	padding: 5px;
}

.dataTables_paginate {
	width: auto;
}

.dataTables_info {
	padding-top: 3px;
}

table.display thead th {
	padding: 3px 0px 3px 10px;
	cursor: pointer;
	* cursor: hand;
}

div.dataTables_wrapper .ui-widget-header {
	font-weight: normal;
}


/*
 * Sort arrow icon positioning
 */
table.display thead th div.DataTables_sort_wrapper {
	position: relative;
	padding-right: 20px;
	padding-right: 20px;
}

table.display thead th div.DataTables_sort_wrapper span {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * Everything below this line is the same as demo_table.css. This file is
 * required for 'cleanliness' of the markup
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
	position: relative;
	min-height: 302px;
	_height: 302px;
	clear: both;
}

.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0;
}

.dataTables_length {
	width: 40%;
	float: left;
}

.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 50%;
	float: left;
}

.dataTables_paginate {
	float: right;
	text-align: right;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('images/table/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('images/table/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('images/table/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('images/table/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	width: 100%;
	clear: both;
	border-collapse: collapse;
}

table.display tfoot th {
	padding: 3px 0px 3px 10px;
	font-weight: bold;
	font-weight: normal;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
}

table.display td.center {
	text-align: center;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url('images/table/sort_asc.png') no-repeat center right;
}

.sorting_desc {
	background: url('images/table/sort_desc.png') no-repeat center right;
}

.sorting {
	background: url('images/table/sort_both.png') no-repeat center right;
}

.sorting_asc_disabled {
	background: url('images/table/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
	background: url('images/table/sort_desc_disabled.png') no-repeat center right;
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}




table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeC {
	background-color: #ddddff;
}

table.display tr.even.gradeC {
	background-color: #eeeeff;
}

table.display tr.odd.gradeX {
	background-color: #ffdddd;
}

table.display tr.even.gradeX {
	background-color: #ffeeee;
}

table.display tr.odd.gradeU {
	background-color: #ddd;
}

table.display tr.even.gradeU {
	background-color: #eee;
}


tr.odd {
	background-color: #C0C0C0;
}

tr.even {
	background-color: white;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.dataTables_scroll {
	clear: both;
}

.top, .bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.top .dataTables_info {
	float: none;
}

.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

td.group {
	background-color: #d1cfd0;
	border-bottom: 2px solid #A19B9E;
	border-top: 2px solid #A19B9E;
}

td.details {
	background-color: #d1cfd0;
	border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

.paging_full_numbers span.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
	background-color: #99B3FF;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
tr.odd td.sorting_1 {
	background-color: #A9A9A9;
}

tr.odd td.sorting_2 {
	background-color: #DADCFF;
}

tr.odd td.sorting_3 {
	background-color: #E0E2FF;
}

tr.even td.sorting_1 {
	background-color: #D3D3D3;
}

tr.even td.sorting_2 {
	background-color: #F2F3FF;
}

tr.even td.sorting_3 {
	background-color: #F9F9FF;
}


/* For the Conditional-CSS grading rows */
/*
 	Colour calculations (based off the main row colours)
  Level 1:
		dd > c4
		ee > d5
	Level 2:
	  dd > d1
	  ee > e2
 */
tr.odd.gradeA td.sorting_1 {
	background-color: #c4ffc4;
}

tr.odd.gradeA td.sorting_2 {
	background-color: #d1ffd1;
}

tr.odd.gradeA td.sorting_3 {
	background-color: #d1ffd1;
}

tr.even.gradeA td.sorting_1 {
	background-color: #d5ffd5;
}

tr.even.gradeA td.sorting_2 {
	background-color: #e2ffe2;
}

tr.even.gradeA td.sorting_3 {
	background-color: #e2ffe2;
}

tr.odd.gradeC td.sorting_1 {
	background-color: #c4c4ff;
}

tr.odd.gradeC td.sorting_2 {
	background-color: #d1d1ff;
}

tr.odd.gradeC td.sorting_3 {
	background-color: #d1d1ff;
}

tr.even.gradeC td.sorting_1 {
	background-color: #d5d5ff;
}

tr.even.gradeC td.sorting_2 {
	background-color: #e2e2ff;
}

tr.even.gradeC td.sorting_3 {
	background-color: #e2e2ff;
}

tr.odd.gradeX td.sorting_1 {
	background-color: #ffc4c4;
}

tr.odd.gradeX td.sorting_2 {
	background-color: #ffd1d1;
}

tr.odd.gradeX td.sorting_3 {
	background-color: #ffd1d1;
}

tr.even.gradeX td.sorting_1 {
	background-color: #ffd5d5;
}

tr.even.gradeX td.sorting_2 {
	background-color: #ffe2e2;
}

tr.even.gradeX td.sorting_3 {
	background-color: #ffe2e2;
}

tr.odd.gradeU td.sorting_1 {
	background-color: #c4c4c4;
}

tr.odd.gradeU td.sorting_2 {
	background-color: #d1d1d1;
}

tr.odd.gradeU td.sorting_3 {
	background-color: #d1d1d1;
}

tr.even.gradeU td.sorting_1 {
	background-color: #d5d5d5;
}

tr.even.gradeU td.sorting_2 {
	background-color: #e2e2e2;
}

tr.even.gradeU td.sorting_3 {
	background-color: #e2e2e2;
}


/*
 * Row highlighting example
 */
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}

dt {
    padding: 0.8em 0 0;
}
dl dd {
    font-size: 100%;
    line-height: 1.5em;
    margin-left: 0;
}

a.ext {background:transparent url(images/extlink.gif) no-repeat scroll right center;padding-right:17px;}


/* -------------------- quizzes -------------------- */
#content p.mcqoptions {
	line-height: 1.2;
	padding: 0;
	margin-top: 0.25em;
	margin-bottom: 0.05em;
	margin-left: 2.0em;
}
.quizfback {	
	margin-left: 2.0em;
	/*background-color: #ffffa4;*/
}
.blue {
	color:blue;
}
.qfbk {
	background-color: #ffffa4;
}
.correct {
	color:blue;
	font-size:85%;
}
.incorrect {
	color: red;
	font-size:85%;
}
#content #qfback p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
}
.qfback {
	color: #333;
	background-color: #9EBC38; /*F6931E;*/
	border: solid 1px #333;
	margin-bottom:: 1px;
	padding: 5px;
	margin-top: 5px;
}
.optionfback {
	margin-left: 30px;
	color: blue;
	font-style: italic;
	font-size:85%;
}
#content p.qfback {
	font-size: 1.1em;
	height: 1.4em;
}
#content p.qfback2 {
	font-size: 1.1em;
	height: 2.9em;
	background-color: #ffffa4;
}
#content #quiz img {
	background: #fff;
	vertical-align: middle;
}
#content p.question {
	margin-top: 15px;
}
p.hang10 {
	text-indent: -2.0em;
	margin-left: 2.0em;
}
.qyes {background:transparent url(images/qyes.gif) no-repeat scroll right center;padding-right:20px;}
.qno {background:transparent url(images/qno.gif) no-repeat scroll right center;padding-right:20px;}

 

strong, .strong {
	font-weight:700;
}
#content ul.goodbad{
list-style-type: none;

}
.tbleft {
	width:45%;
}
.tbright{
	width:50%;
	float:right;
}


.clear{
	/* This class clears the floats */
	clear:both;
}
.togglextra_up {
	background:transparent url(images/page_up.png) no-repeat scroll left center;padding-left:15px;
}
.togglextra_down {
	background:transparent url(images/page_down.png) no-repeat scroll left center;padding-left:15px;
}

.clickable {cursor:pointer; cursor:hand;
}


/* The initial pile of unsorted cards */
.cardSlots, .cardPile, #qfback,.cardSlots2, .cardPile2 {  
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .3em rgba(0, 0, 0, .8);
}

/* Individual cards and slots */
.iswrong{zoom: 1;filter:alpha(opacity=40);opacity:0.4; background-image: none;}
.cardSlots div, .cardPile div,.cardSlots2 div, .cardPile2 div {
  float: left;
  width: 250px;
  height: 50px;
  padding: 10px;
  padding-top: 5px;
  /*padding-top: 40px;*/
  line-height:1.1em;
  padding-bottom: 0;
  border: 1px solid #333;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 10px 0 0 10px;
  background: #fff;
}

.cardSlots2 div, .cardPile div {
  font-size: 1.2em;
  line-height: 1.4;
  height: 150px;
}
.cardSlots div:first-child, .cardPile div:first-child,.cardSlots2 div:first-child, .cardPile2 div:first-child {
  margin-left: 10px;
}

.cardSlots div.hovered,.cardSlots2 div.hovered {
  background: #aaa;
}

.cardSlots div,.cardSlots2 div {
  border-style: solid;
  
}
.cardSlots div .correct,.cardSlots2 div.correct {
  color:#444444;
  
}

.cardPile div,.cardPile2 div {
  background: #666;
  color: #fff;
  font-size: 1.1em;
  text-shadow: 0 0 3px #000;
}

.cardPile div.ui-draggable-dragging {
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
}

/* Individually coloured cards 

#card1.correct { background: red; color:#000;}
#card2.correct { background: brown;  color:#000;}
#card3.correct { background: orange;  color:#000;}
#card4.correct { background: yellow; color:#000; }
#card5.correct { background: green; color:#000; }
#card6.correct { background: cyan;  color:#000;}
#card7.correct { background: blue;  color:#000;}
#card8.correct { background: indigo;  color:#000;}
#card9.correct { background: purple;  color:#000;}
#card10.correct { background: violet;  color:#000;}*/
#card1.correct { background: yellow; color:#000;}
#card2.correct { background: yellow;  color:#000;}
#card3.correct { background: yellow;  color:#000;}
#card4.correct { background: yellow; color:#000; }
#card5.correct { background: yellow; color:#000; }
#card6.correct { background: yellow;  color:#000;}
#card7.correct { background: yellow;  color:#000;}
#card8.correct { background: yellow;  color:#000;}
#card9.correct { background: yellow;  color:#000;}
#card10.correct { background: yellow;  color:#000;}

#quizcheck,#squizcheck,#fquizcheck {
	width:700px;
	background-color:#F0F0C0;
	border: 1px solid #C3D941;
}	
#qfback,.quizwidth{
	width:700px;
}
#squizcheck .over,#fquizcheck .over{
	background: #C3D941;
}
#squizcheck span.quno,#fquizcheck span.quno{
	font-weight: 700;
	font-size:150%;
	color:#508E31;
	margin-right: 10px;
	font-family:Verdana, Geneva, Helvetica, sans-serif;
}
ul.ui-menu li.ui-menu-item {
	list-style: none outside none;
	font-size:inherit;
}

.summary {
	padding:10px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	background:#E53F2F;
}
#techbox div.summary ol {
 	margin-left: 0;
 	margin-right: 10px;
 	padding-left: 0;
 	width: 95%;
}	
/*.summary {
	border:2px solid #eee;
	padding:10px;
	background-color: #444444;
}*/
#techbox div.summary ol li,#techbox div.summary p,#techbox div.summary h3,#techbox div.summary strong{	
	color:white;
	font-style:normal;
}

#techbox .smfont {font-size:85%;}

/* --- Wide format slideshow */
#ssNav {
	float: right;
	margin: 0 0 0 20px ;
	padding: 0;padding-left: 20px;
	list-style: none;
	white-space: nowrap;
    font-family: Arial,Helvetica,sans-serif;
	}
#techbox #ssNav ul {
	margin-right:0;
}
#ssNav li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	}
#ssNav a {
	float: leftt;
	padding: 1px 6px;
	text-decoration: none;
	border-bottom: none;
	}
.inform {
	color: blue;
}


/* Clickable divs */
.featured2,.feature2 { 
	float:left; 
	width:100%; 
	margin:3px 5px; 
	padding:2px; 
	text-align: left; 
	border:1px solid #FFF; 
}
 
 
.featured2 .fli {
	float: left;
	margin: 4px 20px 4px 0;
	padding: 4px;
	clear: left;
	border:none;
}
.featured2 p, .feature2 p { 
	margin:15px auto 0; 
}
 
.featured2 h4, .feature2 h4 { 
	font-size: 16px; 
}
 
.featured2 h4 a, .feature2 h4 a { 
	background:#333; 
	padding:6px;
}
 
.featured2 a:hover {	
	/*background:#999966;*/	
	text-decoration:none;
	color:#444;
}
.featured2 a {	
	text-decoration:none;
	/*font-size: 1.2em;*/
}
 
.featureHover { 
	border:1px solid #CCC; 
	cursor: pointer; 
	background-color:#EEE;
}

.swnzheader {
	height:35px;
	background-color: #000000;
}


.full-width 	{ width: 930px; clear: both;}
.half 			{ width: 440px !important; width: 435px; }
.one-third 		{ width: 275px; }
.one-fourth 	{ width: 200px; }
.two-thirds 	{ width: 570px; }
.three-fourths	{ width: 660px; }
.half2 			{ width: 420px !important; width: 415px; }

.right { float: right; }
.half.last { margin: 7px 0; float: right; }

.full-width, .half, .half2, .one-third, .one-fourth, .two-thirds, .three-fourths {
	float: left;
	margin: 7px 20px 7px 0;
	text-align:left;
	line-height: 1.4;
}
.full-width {
	margin: 7px 15px;	
}
#contactForm, .contactform {
    background: url("images/sidebar-left-bg.gif") repeat-x scroll center bottom #F6F6F6;
    overflow: auto;
}
#contactForm label, .contactform label {
    clear: left;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-style: italic;
    width: 90px;
}
label {
    cursor: pointer;
}
#contactForm input.cbox, .contactform input.cbox {
    width: 15px;
}
#contactForm input, #contactForm textarea, #contactForm select, .contactform input, .contactform textarea, .contactform select {
    border: 1px solid #CFCFCF;
    color: #333333;
    float: left;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 7px;
    padding: 5px;
    width: 300px;
}
#contactForm .submit, .contactform .submit {
    background: url("images/buttons.gif") no-repeat scroll left bottom transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 28px;
    margin: 0 0 25px 90px;
    width: 200px;
}